An app configuration menu category

### Hierarchy

- SCAppConfigurationMenuCategory

## Index

### Properties

- icon
- id
- items
- name
- translations

## Properties

### icon

icon: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4322

Icon for the menu category

### id

id: "main" | "meta" | "personal" | "external"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4326

ID of the menu category

### items

items: SCAppConfigurationMenuItem[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4330

A list of items that belong to the category

### name

name: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4334

Name of the category

### translations

translations: SCTranslations<SCAppConfigurationMenuCategoryTranslationName>

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4338

Translations for the menu category

Generated using TypeDoc